@import url('https://fonts.googleapis.com/css?family=Teko');
@import url('https://fonts.googleapis.com/css?family=Spectral');
@import url('whitespace-reset.css');
@import url('framework.css');

a {
  color: inherit;
  text-decoration: none;
}

main {
  /*max-width: 1400px;*/
}

.video {
  width: 100%;
  height: 100%;
  height: 461.25px;
  float: none;
  clear: both;
  margin: 2px auto;
}

.inline {
  display: inline-block !important;
}

#homeTitle {
  width: 400px;
  max-width: 90%;
  padding-top: 40px;
  padding-bottom: 25px;
}

.classList {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  height: 650px;
  padding-top: 40px;
}

.classListServices {
  padding-top: 20px !important;
  height: 400px;
  padding-bottom: 40px;
}

.classList dl {
  text-align: left;
  padding-left: 7%;
  width: 40%;
  float:left;
}

.classList dt {
  font-weight: bold;
}
.classList span, .prices ul li span {
  font-size: 0.7em;
  color: black;
  font-family: 'Spectral', serif;
}
.classList dt:before {
  background-image: url('/images/icon_double_arrow.png');
  background-repeat: no-repeat;
  background-size: 15px 15px;
  display: inline-block;
  width: 15px;
  height: 15px;
  position: relative;
  top: 2px;
  left: -10px;
  content:"";
}

.classList dd {
  margin-left: 25px;
}

.classList p {
  clear:both;
}

.buttonLink {
  padding: 10px 20px;
  background: black;
  border-radius: 4px;
  color: white;
}
.buttonLink:hover {
  background: #3f3f3f;
}

p, dl { font-family: 'Spectral', serif; }

p span {
  color: green;
  font-weight: bold;
}

h4 {
  font-family: 'Spectral', serif;
}

body {
  font-family: 'Teko', sans-serif;
  position: relative;
}

.fadeIn {
  display: none;
}

.logo {
  text-align: center;
}

header {
  width: 100%;
  height: 350px;
  margin: 0 auto;
  background: url("../images/home_header.jpg") black;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center bottom;
  position: relative;
}

.banner {
  background: black;
  height: 70px;
}

.bannerTimetable {
  min-width: 600px;
}

nav {
  width: 100%;
  text-align: center;
  font-size: 1.2em;
}

ul.centerUL {
    margin: 10px auto;
    line-height: 1.4;
    padding-left: 0;
}
.centerUL li {
    display: inline-block;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    color: white;
}

nav li:hover {
  color: grey;
}

.mobileBreak {
  display: none !important;
}

.bottom {
  position: absolute;
  bottom: 0;
}

main {
  margin: 0 auto;
  text-align: center;
}

.slideshow {
  max-width: 900px;
  margin: 0 auto;
}

#homeTitle {
  padding-top: 40px;
}

main h1 img {
  display: inline-block;
  height: 40px;
  width: auto;
  position: relative;
  top: 8px;
  padding-right: 15px;
}

main h1 {
  top: -20px;
  text-align: center;
  font-size: 3em;
  letter-spacing: 3px;
}

main h1 span {
  font-weight: normal;
  font-style: italic;
  color: green;
  text-transform: uppercase;
  font-size: 0.9em;
}

main h2 {as
  font-size: 2.5em;
  font-weight: normal;
  text-align: center;
}

main h3 {
  font-size: 2.3em;
  font-weight: normal;
}

.logo img {
  padding-top: 100px;
  width: 50%;
  max-width: 200px;
  height: auto;
}

footer {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #efefef;
  text-align: center;
  float: bottom;
  clear: both;
}

footer img {
  height: 40px;
  width: 40px;
}
footer ul li {
  display: inline-block;
}
footer ul li:nth-of-type(1) {
  padding-right: 25px;
}

.prices {
  max-width: 900px;
  margin: 0 auto;
  padding-top: 40px;
}

.prices h2 {
  background: black;
  color: white;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.priceIcon {
  width: 40px;
  height: auto;
}

.prices .third {
  height: 425px;
  max-width: 300px;
}

.prices ul li {
  border: 1px solid black;
}

.prices ul li h2 {
  background-color: #666666;
  color: white;
  padding-top: 5px;
}

.prices span {
  font-size: 0.4em;
}

.prices ul li p {
  text-align: left;
  margin-left: 15%;
}

.prices ul li p:before {
  background-image: url('/images/icon_tick.png');
  background-repeat: no-repeat;
  background-size: 15px 15px;
  display: inline-block;
  width: 15px;
  height: 15px;
  position: relative;
  top: 4px;
  left: -10px;
  content:"";
}
.casualPrices:before {
  background-image: url('/images/icon_running.png');
  background-repeat: no-repeat;
  background-size: 40px 40px;
  display: inline-block;
  width: 40px;
  height: 40px;
  position: left;
  content:"";
}

.homeBlurb {
  max-width: 900px;
  margin: 0 auto;
  padding-top: 40px;
}

.homeBlurb p {
  padding-bottom: 20px;
}

/*Services*/
.parallax {
  /* Full height */
  height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.servicesText {
  min-height: 350px;
}
.boxing {
  background-image: url('/images/slideshow/wrapping_hands.jpg');
  min-height: 420px;
}
.gym {
  background-image: url('/images/slideshow/skipping_rope.jpg');
  min-height: 420px;
}
.personalTraining {
  background-image: url('/images/slideshow/skipping_rope_close.jpg');
  min-height: 420px;
  background-size: cover;
}
.groupSessions {
  background-image: url("http://via.placeholder.com/350x150");
  min-height: 420px;
}
.venueHire {
  background-image: url('http://via.placeholder.com/350x150');
  min-height: 420px;
}

.parallax h1 span {
  font: inherit;
  color: inherit;
}

article h1 {
  color: white;
  padding-top: 300px;
  letter-spacing: 10px;
  text-transform: uppercase;
}

article p {
  font-size: 1em;
  padding: 30px 20px 0px 20px;
}

article p:last-of-type {
  padding-bottom: 70px;
}

/*Contact*/
.contactBlurb {
  padding-top: 40px;
  padding-bottom: 70px;
}

.contactInfo {
  max-width: 400px;
  margin: 0 auto;
  font-size: 1.2em;
  padding-top: 70px;
  padding-left: 10px;
  padding-bottom: 100px;
}

.contactInfo dl {
  width: 100%;
}

.contactInfo dt {
  float: left;
  width: 20%;
  text-align: left;
  font-weight: bold;
  color: green;
}

.contactInfo dt:after {
  content:':';
}

.contactInfo dd {
  float: left;
  width: 80%;
}

.contactBlurb h2 {
  font-size: 3em;
}

.contactBlurb p {
  font-size: 1.2em;
  padding-bottom: 10px;
}

#googleMap {
  width: 400px;
  height: 500px;
  border: none;
}

fieldset {
  text-align: left;
  font-size: 1.2em;
  padding-top: 90px;
}

dd {
  padding-bottom: 15px;
}

.required:after {
  content:" *";
  color: #e32;
  position: absolute;
  margin: 0px 0px 0px 2px;
  padding: 0 5px 0 0;
}

input[type="text"],
input[type="phone"],
input[type="email"],
input[type="number"],
textarea {
  width: 70%;
  height: 30px;
  padding: 0 10px;
  font: normal 14px Helvetica, Arial, sans-serif;
  border: 1px solid #cecece;
  box-sizing: border-box;
}

div #radio {
  padding-bottom: 20px;
}

textarea {
  height: auto;
  resize: vertical;
}

input[type="submit"] {
  padding: .8rem 2rem;
  cursor: pointer;
  font-size: .8em;
  border: none;
  border-radius: 4px;
  margin-right: 15%;
  background: black;
  color: white;

}

input[type="submit"]:hover {
  background: rgba(0, 0, 0, .7);
}

.flash {
  max-width: 900px;
  padding: 10px 20px;
  margin: 20px auto 1.5em auto;
}
.flash.error {
  color: #ff6633;
  background: #FFCFBF;
}

.flash.success {
  color: #33cc99;
  background: #CBF2E5;
}

/*Timetable*/
.timetable {
  margin-top: 80px;
}
table {
  width: 80%;
  max-width: 900px;
  margin: 0 auto;
  border-collapse: collapse;
  min-width: 600px;
  overflow: scroll;
}

th {
  background: #d3d3d3;
  min-width: 80px;
}

th, td {
  border-right: thin solid black;
  padding-top: 5px;
  padding-bottom: 5px;
}

table th, td {
  border-bottom: thin solid black;
}
.tableHeadJoined {
  border-bottom: 1px solid #d3d3d3;
  margin: -2px;
  vertical-align: bottom;
}
.tableCellJoined {
  border-bottom: 1px solid white;
  margin: -2px;
  vertical-align: bottom;
}

.downloadTimetable {
  padding-top: 50px;
  padding-bottom: 30px;
}

/*mobile*/
@media (max-width: 610px) {
  header {
    height: 150px;
    background-size: auto 300%;
    background-position: center bottom;
  }

  .video {
    height: 200px;
  }

  .homeTimetableButton {
    margin-top: 190px;
  }

  .mobileBreak {
    display: block !important;
  }

  .mobileTimetable {
    min-width: 600px;
  }

  p {
    max-width: 90%;
    margin: 0 auto;
  }

  .classList dl {
    display: block;
    width: 80%;
    font-size: 1em;
  }

  ul li .third {
    width: 90%;
  }

  main h1 {
    padding-top: 30px;
    font-size: 2.5em;
    width: 80%;
    text-align: left;
    margin: auto;
    line-height: 35px;
    margin-bottom: 20px;
    text-align: center;
  }
  .parallax h1 {
    white-space: nowrap;
    text-align: left;
  }

  main h1 span:before {
    content: '';
    display: block;
  }

  main h2 span:before {
    content:'';
    display: block;
  }

  main h2 {
    max-width: 290px;
    margin: 0 auto;
  }

  .prices img {
    padding-top: 30px;
  }

  nav {
    font-size: 1.2em;
  }
  nav ul li:nth-of-type(4) {
    position: relative;
    left: -12px;
  }
  nav ul li:last-of-type {
    padding-left: 28px;
  }

  .parallax {
    background-attachment: scroll;
    clear: both;
  }

  .personalTraining h1 {
    position: relative;
    top: 35px;
  }

  .servicesText {
    min-height: 300px;
  }

  article p:last-of-type {
    padding-bottom: 100px;
  }

  article p, .contactBlurb p {
    font-size: 1em;
  }

  dl, dt, dd {
    font-size: 0.8em;
  }

  .contactInfo dl {
    font-size: 1em;
  }

  article dl:last-of-type {
    padding-bottom: 60px;
  }

  #googleMap {
    height: 300px;
    width: 100%;
  }

  fieldset {
    padding-top: 20px;
    font-size: 1.7em;
    text-align: center;
  }

  input[type="text"],
  input[type="phone"],
  input[type="email"],
  input[type="number"],
  textarea {
    width: 90%;
    font-size: 1em;
  }

  input[type=submit] {
    margin: 0 auto;
  }
}

@media (max-width: 480px) {
  .slideshow {
    width:100%;
    overflow: hidden;
  }

  .mySlides img {
    height: 400px;
    width: auto !important;
    position: relative;
    left: -110px;
  }

}